# Translation file for GNU social - the free software social networking platform
# Copyright (C) 2015 - 2019 Free Software Foundation, Inc http://www.fsf.org
# This file is under https://www.gnu.org/licenses/agpl v3 or later
# 
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: GNU social\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-02-02 17:47+0100\n"
"PO-Revision-Date: 2015-02-07 10:31+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Hungarian (http://www.transifex.com/gnu-social/gnu-social/language/hu/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: hu\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. TRANS: Server exception.
#: SphinxSearchPlugin.php:87
msgid "Sphinx PHP extension must be installed."
msgstr ""

#. TRANS: Plugin description.
#: SphinxSearchPlugin.php:118
msgid "Plugin for Sphinx search backend."
msgstr ""

#. TRANS: Server exception thrown when a database name cannot be identified.
#: sphinxsearch.php:129
msgid "Sphinx search could not identify database name."
msgstr ""
